import request from '@/utils/request'
import {smart} from '@/api/commonApi'
// 标签配置

// 标签管理；列表
export function getLabelList(data) {
  return request({
    url: smart + `/label-info/getLabelPage`,
    method: 'POST',
    data
  })
}
// 标签管理；删除
export function deleteLabelItem(id) {
  return request({
    url: smart + `/label-info/authority/deleteById/${id}`,
    method: 'get',
  })
}
// 标签管理；新增
export function addLabelItem(data) {
  return request({
    url: smart + `/label-info/save`,
    method: 'post',
    data,
  })
}
// 标签管理；更 新
export function updateLabelItem(data) {
  return request({
    url: smart + `/label-info/update`,
    method: 'post',
    data,
  })
}